using UnityEngine;
using System.Collections;

public class Keys : Interactiable {

	public bool got = false;

	public override void Use() {
		base.Use();
		got = true;
		gameObject.SetActive(false);
		//get keys
	}

}
